/* RESET */
*{
    margin: 0;
    padding: 0;
    font-family: Helvetica;
}

/* BODY */
body{
    background-image: url(background.png);
}

/* HEADER */
header{
    height: 100px;
    background: #e0e3ff;
    padding: 0 50px;
    color: #313556;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo{
    height: 90px;
    width: auto;
}

.menu a{
    color: #313556;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    padding: 0 10px;
    transition: 0.4s
}

.mostrar-menu,
.esconder-menu{
    font-size: 30px;
    cursor: pointer;
    display: none;
    transition: 0.4s;
}

.mostrar-menu{
    order: 1;
}

.menu a:hover,
.mostrar-menu:hover,
.esconder-menu:hover{
    color: #0e1b8a;
}

#check{
    display: none;
}

/* REPATRIACION */
#repatriacion-titulo{
    display: flex;
    padding: 10px;
    justify-content: center;
    text-align: center;
}

.repatriacion-titulo{
    color: #313556;
    font-size: 40px;
}

#repatriacion-texto-1{
    display: flex;
    padding: 0 250px;
    justify-content: center;
    text-align: justify;
}

.repatriacion-cuerpo-1{
    color: #313556;
    font-size: 24px;
}

#repatriacion-planes{
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    justify-content: center;
    text-align: center;
}

#repatriacion-planes div{
    padding: 0 20px;
    width: 250px;
}

#repatriacion-planes i{
    color: #313556;
    font-size: 80px;
    padding: 10px;
}

#repatriacion-planes .planes-titulo{
    color: #313556;
    font-size: 24px;
}

#repatriacion-planes .planes-cuerpo{
    color: #313556;
    font-size: 16px;
}

#repatriacion-texto-2{
    display: flex;
    padding: 10px;
    justify-content: center;
    text-align: center;
}

.repatriacion-cuerpo-2{
    color: #313556;
    font-size: 32px;
}

#repatriacion-texto-3{
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    justify-content: center;
}

.contenido-repatriacion{
    display: flex;
    padding: 10px 20px;
    width: 300px;
    justify-content: center;
    text-align: justify;
}

.planes-cuerpo-2{
    color: #313556;
    font-size: 20px;
}

.boton-saber-mas{
    display: inline-block;
    text-decoration: none;
    color: #313556;
    padding: 10px 30px;
    border: 3px solid #313556;
    border-radius: 30px;
    margin-top: 15px;
    transition: all 0.4s;
}

.boton-saber-mas:hover{
    background: #505791;
    color: #f5f5f5;
}

/* CONTACTANOS */
#contactanos{
    background: #d1d6ff;
    padding: 30px 0 50px 0;
    color: #313556;
    }
    
    #contactanos h4{
        text-align: center;
        font-size: 24px;
        margin-bottom: 20px;
    }
    
    #contactanos form{
        max-width: 80%;
        margin: 0 auto;
    }
    
    .datos-contactanos{
        display: flex;
    }
    
    .datos-contactanos div{
        padding: 10px;
        flex: 1;
    }
    
    form label{
        display: block;
        margin-bottom: 10px;
    }
    
    form input,
    form textarea{
        background: #d1d6ff;
        border-radius: 10px;
        border: 2px solid #f5f5f5;
        padding: 10px 5px;
        outline: 0;
        width: 100%;
    }
    
    form input:focus,
    form textarea:focus{
        border-color: #0e1b8a;
        box-shadow: 0 0 0 1px #0e1b8a;
    }
    
    form input::placeholder,
    form textarea::placeholder{
        color: #313556;
    }
    
    .mensaje{
        display: flex;
        flex-direction: column;
        padding: 10px;
        height: 160px;
    }
    
    .boton-contactanos .boton-enviar-mensaje{
        display: block;
        text-decoration: none;
        color: #313556;
        padding: 10px 30px;
        border: 3px solid #fff;
        border-radius: 30px;
        margin-top: 15px;
        transition: all 0.4s;
    }
    
    .boton-contactanos .boton-enviar-mensaje:hover{
        color: #e0e3ff;
        background: #919cff;
        border: 1px solid #0e1b8a;
    }
    
/* FOOTER */
footer{
    padding: 0 50px;
    background: #e0e3ff;
}

.contenido-telefonos{
    padding: 0 50px;
    display: flex;
    justify-content: center;
    text-align: center;
}

.contenido-telefonos div{
    flex: 1;
    margin: 20px 0;
    border-right: 2px solid rgba(191, 157, 255, 0.4);
}

.contenido-telefonos p{
    font-size: 32px;
    color: #313556;
}

#primer-icono{
    display: flex;
    flex-wrap: wrap;
}

#hrs{
    font-size: 24px;
    color: #313556;
    margin-top: 6px;
}

.contenido-telefonos div i{
    color: #313556;
    font-size: 48px;
}

.contenido-iconos{
    padding: 0 50px;
    display: flex;
    justify-content: center;
    text-align: center;
}

.contenido-iconos div{
    flex: 1;
    margin: 20px 0;
    border-right: 2px solid rgba(191, 157, 255, 0.4);
}

.contenido-iconos div i{
    color: #313556;
    font-size: 48px;
}

.contenido-iconos div i:hover{
    color: #0e1b8a;
}

#ultimo-icono{
    border: none;
}

/* RESPONSIVE */
@media(max-width: 768px){
    /* HEADER */
    .logo{
        height: 70px;
        width: auto;
    }
    
    .mostrar-menu,
    .esconder-menu{
        display: block;
    }

    .menu{
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #e0e3ff;
        right: -100%;
        top: 0;
        text-align: center;
        padding: 100px 0;
        z-index: 100;
        transition: 0.8s;
    }

    .menu a{
        display: block;
        padding: 20px;
    }

    .esconder-menu{
        position: absolute;
        top: 40px;
        right: 40px;
    }

    #check:checked ~ .menu{
        right: 0;
    }

    /* REPATRIACION */
    #repatriacion-titulo{
        display: flex;
        padding: 10px;
        justify-content: center;
        text-align: center;
    }

    .repatriacion-titulo{
        color: #313556;
        font-size: 32px;
    }

    #repatriacion-texto-1{
        display: flex;
        justify-content: center;
        text-align: justify;
        padding: 24px;
    }

    .repatriacion-cuerpo-1{
        color: #313556;
        font-size: 20px;
    }

    #repatriacion-planes{
        display: flex;
        padding: 10px;
        justify-content: center;
        text-align: center;
    }

    #repatriacion-planes div{
        padding: 0 20px;
        width: 250px;
    }

    #repatriacion-planes i{
        color: #313556;
        font-size: 60px;
        padding: 10px;
    }

    #repatriacion-planes .planes-titulo{
        color: #313556;
        font-size: 20px;
    }

    #repatriacion-planes .planes-cuerpo{
        color: #313556;
        font-size: 12px;
    }

    #repatriacion-texto-2{
        display: flex;
        padding: 10px;
        justify-content: center;
        text-align: center;
    }

    .repatriacion-cuerpo-2{
        color: #313556;
        font-size: 24px;
    }

    #repatriacion-texto-3{
        display: flex;
        flex-wrap: wrap;
        padding: 10px;
        justify-content: center;
        text-align: center;
    }

    .contenido-repatriacion{
        display: flex;
        padding: 10px 20px;
        width: 300px;
        justify-content: center;
        text-align: justify;
    }

    .planes-cuerpo-2{
        color: #313556;
        font-size: 16px;
    }

    .boton-saber-mas{
        display: inline-block;
        text-decoration: none;
        color: #313556;
        padding: 10px 30px;
        border: 3px solid #313556;
        border-radius: 30px;
        margin-top: 15px;
        transition: all 0.4s;
    }

    .boton-saber-mas:hover{
        background: #505791;
        color: #f5f5f5;
    }

    /* CONTACTANOS */
    .datos-contactanos{
        flex-direction: column;
        width: 90%;
    }

    /* FOOTER */
    footer{
        padding: 0;
        background: #e0e3ff;
    }

    .contenido-telefonos{
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    
    .contenido-telefonos div{
        flex: 1;
        border-right: none;
    }

    .contenido-telefonos p{
        font-size: 24px;
        color: #313556;
    }

    #hrs{
        font-size: 16px;
        color: #313556;
        margin-top: 6px;
    }

    .contenido-telefonos div i{
        color: #313556;
        font-size: 32px;
        padding: 0 10px;
    }

    .contenido-iconos div i{
        color: #313556;
        font-size: 32px;
        padding: 0 10px;
    }
}